Support » Plugin: WP Last Modified Info » E_ERROR on line 122 in AdminNotice.php

  • Resolved gblsm

    (@gblsm)


    Today I’ve just updated the plugin to version 1.8
    and the problem is being alive…

    When I clicked one of selections for the rating box:
    I already did | Nope, maybe later | I don’t want to rate

    Following error occurs:

    Uncaught TypeError: join(): Argument #2 ($array) must be of type ?array, string given in /www/wordpress/wp-content/plugins/wp-last-modified-info/inc/Base/AdminNotice.php:122
    Stack trace:
    #0 /www/wordpress/wp-content/plugins/wp-last-modified-info/inc/Base/AdminNotice.php(122): join()
    #1 /www/wordpress/wp-includes/class-wp-hook.php(307): Wplmi\Base\AdminNotice->dismiss_notice()
    #2 /www/wordpress/wp-includes/class-wp-hook.php(331): WP_Hook->apply_filters()
    #3 /www/wordpress/wp-includes/plugin.php(474): WP_Hook->do_action()
    #4 /www/wordpress/wp-admin/admin.php(175): do_action()
    #5 /www/wordpress/wp-admin/options-general.php(10): require_once('...')
    #6 {main}
    thrown
    
    • This topic was modified 1 month, 1 week ago by gblsm.
    • This topic was modified 1 month, 1 week ago by gblsm.
    • This topic was modified 1 month, 1 week ago by gblsm.
    • This topic was modified 1 month, 1 week ago by gblsm.
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.